@charset "utf-8";
body{ font-size:16px; color:#333;background:#f6f9ff;}
.con{ background:#fff;}
.card{ margin-bottom: 20px;}
.conc{display: flex; align-items: center;}
.confl{flex-wrap: wrap;display: flex;}
.conf{display: flex; justify-content: space-between;}
.pad20{ padding:20px;box-sizing: border-box;}
.conf{display: flex; justify-content: space-between;}
.title_wx{width:100%; border-bottom: 1px solid #eee;font-size: 18px;padding-bottom: 15px;color: #000;position: relative;}
.title_wx i{ display: block; width: 5px; height: 18px; background-color: #4090cb; margin-right: 15px;}
.title_wx .fuan{ margin-top:-5px}
.fuan{ position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.bdlist1{ padding:5px 0;line-height: 40px;}
.bd1le{ width:152px; color: #666;}
.bd1ri{ width:calc(100% - 152px); color: #000;font-size: 18px;position: relative;}
.bdlist1box{font-size: 16px;margin-top: 20px;}
.content-page .content{margin-bottom: 0px;}
.anniu{ display: inline-block; padding:0 20px; line-height: 40px; border-radius: 5px; color:#fff; font-size: 16px;background-color: #4090cb;cursor: pointer;white-space: nowrap; transition: 0.3s; border:0;}
.anniu:hover,.anniu1:hover{ color:#fff;opacity: 0.8;border:0;}
.anniu1{ display: inline-block; padding:0 10px; line-height: 28px; border-radius: 5px; color:#fff; font-size: 14px;background-color: #4090cb;cursor: pointer;white-space: nowrap; transition: 0.3s;}
.bq1{background-color:#ecf8f5;width:60px; height:32px; line-height:32px; color:#47bd9a;text-align: center;font-size: 14px;border-radius: 5px; margin-right:8px}
.inpk{ background-color:#eee;padding:0 20px;box-sizing: border-box; height:40px;border-radius: 5px; border: none; width:100%;}
.table thead th{white-space: nowrap;}
.form-control{ background-color:#eee;padding:0 10px;box-sizing: border-box; height:40px;border-radius: 5px; border: none; font-size:16px; width:100%; max-width:100%}
input[type='text']:focus,input.form-control[type='text']:focus,.form-control:focus,.inpk:focus{ background-color: #ecf8f5!important;border: none;outline:medium;}
input::-webkit-inner-spin-button {-webkit-appearance: none;}
.xgun{ overflow-x: overlay; max-width:100%}
.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td{padding: 10px 5px;text-align: center;}
.table thead th{text-align: center; font-size:16px;}
input[type=checkbox], input[type=radio]{ width:20px; height:20px}
.kjz{margin: 0 auto;display: block;}
.unitsList{ width:100%; margin:10px 0}
.unitsList a{ padding:10px 20px 10px 0; color:#0551c3;}
.inpk1{ width:160px;background-color:#eee;padding:0 20px;box-sizing: border-box; height:40px;border-radius: 5px; border:1px solid #dee2e6; background-color:#fff}
.duoxuank{ background-color:#f9f9f9; border-radius:5px;}
.duoxuank>div{margin-right:30px; padding-left:30px; box-sizing: border-box;}
.duoxuank>div>input{ margin-right:12px;}
.tabtop td{vertical-align: top; line-height:40px}
.jclistbox{ width:100%;box-sizing: border-box; padding-bottom:15px}
.jclistbox>div{ width:calc(20% - 16px); margin-right:20px; margin-top:15px}
.jclistbox>div:nth-child(5n){ margin-right:0;}
.jclistbox .teshu .form-control{ width:calc(100% - 6em); margin-right:0.5em;}
.max_h1{ max-height:295px;overflow-y:overlay; width:100%;}
.bq1.on{ color:#4090cb;background-color:#e1f2ff;}
.bq1.t.on{ color:#e74c5e;background-color:#fde8eb;}
.enlarged .topbar-left>img{ display:none!important;}
.fs_le{ width:calc(100% - 130px)}
.fs_ri{ width:100px; margin-left:30px; padding-top:8px;}
.fs_ri .anniu1{ width:100%;text-align:center; margin:3px 0;}
.fl{float: left;}
.ri{float: right;}
.qxxian th{border-top: none;}
.tex_ul{ padding-top:20px;}
.tex_ul li{ padding:5px 0;}
.fenye{ border:1px solid #dee2e6; height:30px; line-height:30px; border-radius:5px;overflow:hidden;}
.fenye a{ min-width:25px; box-sizing:box-sizing; padding:0 5px;text-align: center;border-left:1px solid #dee2e6; color:#0d6efd; font-size:12px;}
.fenye a:nth-child(1){border-left:none;}
.fenye a.on,.fenye a:hover{ background-color:#0d6efd;color:#fff}
.bp_cz{ height:30px; background-color:#4090cb;  border-radius:5px;overflow:hidden; width:140px; margin:0 auto;}
.bp_cz>div{width:40px; height:100%; display:flex; align-items:center;justify-content:center; cursor: pointer;}
.bp_cz>div img{display:black; width:22px;}
.bp_cz>div:nth-child(2),.bp_cz>div:nth-child(3){ width:30px;}
.bp_cz>div:nth-child(2) img,.bp_cz>div:nth-child(3) img{width:18px;}
.lm_list{ font-size:16px; line-height:30px; color:#000; margin:10px 0}
.lm_list>img{width:8px; margin-right:10px}
.lm_bq{ display:flex; padding:0 20px; background-color:#6c757d; color:#fff; margin-left:10px; border-radius:30px}
.erji,.sanji{ padding-left:20px}
.erji .lm_bq{ background-color:#31ceee;}
.sanji span{ margin-right:20px;}
.zxchuan .anniu{ margin-right:10px; margin-bottom:10px; min-width:90px;}
.zxbg1{ display:flex;line-height:30px; width:100%; margin-top:5px;}
.zxbg1 .fenye{ width: calc(100% - 90px;);}
.zxbg2{ width:100%; margin-top:15px}
.zxbg2 span{ padding-right:20px;}
.zxbg2 span b{ font-weight:bold;}
.zxbg2 span i{font-style:normal;}
.page-title-box .page-title{ color:#616f80}
.cjdl1{ width:100%; line-height:34px;}
.cjdl1 .anniu{ height:34px; background-color:#eeeeee;line-height:34px; color:#000; margin-top:15px; margin-right:10px; transition:0.3s;}
.cjdl1 .anniu.on,.cjdl1 .anniu:hover{background-color: #4090cb!important; color:#fff;}
.cjdl1 span{margin-top:15px; margin-right:10px}
.cjdl2.fenye{ margin:0 auto;margin-top:20px;}
.erweima{ width:150px; max-width:100%; text-align:center;}
.erweima img{ display:black;width:100%}
.erweima span{ text-decoration: underline;}
.jzdy{ line-height:40px; margin-top:20px}
.jzdy .anniu{ width:100%; background:none!important; border:1px solid #dee2e6; height:40px; color:#000; width:calc(100% - 3em)}
.tanxuan .anniu{height:34px; background-color:#eeeeee;line-height:34px; color:#000; margin-right:10px; transition:0.3s; padding: 0 15px;}
.tanxuan .anniu.on,.tanxuan .anniu:hover{background-color: #4090cb!important; color:#fff;}
.tanxuan>div{ margin-top:10px; line-height:34px}
.tanxuan>div>div{ width:calc(100% - 3em)}

::-webkit-scrollbar{width: 6px !important;  height: 8px !important; }
::-webkit-scrollbar-track{background-color:transparent;}
::-webkit-scrollbar-thumb{background-color:#ccc;-webkit-border-radius: 0px;}
::-webkit-scrollbar-thumb:hover {background-color:#bbb;}
::-webkit-scrollbar-thumb:active {background-color:#999;}
.texc{text-align: center;}
.bj1{background-color: #4090cb!important;}
.bj2{background-color: #efbc2b!important;}
.bj3{background-color: #e74c5e!important;}
.bj4{background-color: #47bd9a!important;}
.bj5{background-color: #c168eb!important;}
.bj6{background-color: #fa7c4b!important;}
.cor1{ color:#e74c5e!important;}
.cor2{ color:#4090cb!important;}

.mri10{ margin-right:10px}

.mri15{margin-right: 15px;}
@media only screen and (max-width:1680px ) {
    .title_wx,.bd1ri{font-size:16px;}
    body,.form-control,.bdlist1box,.anniu,.table thead th,.lm_list{ font-size:14px;}
}
